/*-----------
   工具样式
--------------*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix {display:block;}
.cb{ clear:both;}
.hidden{
    overflow:hidden;
    zoom:1;
}
.left{
    float:left;
}
.right{
    float:right;
}
.hide{
    display:none;
}
.show{
    display:block;
}
a:hover{
	color:#3a55ac;
}

/*-----------
   页面样式
--------------*/
body{
    min-width:1240px;
}
.wrap{
    width:1240px;
    margin:0 auto;
    background:#fff;
	box-shadow: 0px 0px 15px #d8d8d8;
}
.wrap-inner{
    width:1200px;
    margin:0 auto;
}
/*header*/
.header{
    width:100%;
    padding:30px 0 35px;
    background:url("../images/header-bg.jpg") no-repeat center center;
    background-size:100% 100%;
}
.header .logo a{
    display:block;
}
.header .logo img{
    display:block;
}
.header .icon{
	display:inline-block;
    width:229px;
    height:46px;
    background:url(../images/tel.png) no-repeat;
}

/*nav*/
.navbg {
	height:50px;
	width: 100%;
	position:absolute;
	z-index:99;
	left:0px;
	background:#3a55ac;
}
.nav {
	width:1240px;
	height:50px;
	margin:auto;
}
#navul{height:50px;}
#navul li {
	float:left;
	margin-right: 1px;
	width:170px;
	height:50px;
	position:relative;
	text-align:center;
	line-height:50px;
	font-size:18px;
	border-right:1px solid #284297;
	border-left:1px solid #516bc0;
}
#navul li.first{border-left:none;}
#navul li.last{border-right:none;}

#navul li a{
	height:50px;
	display:block;
	color:#fff;
}
#navul li.navhome {background:#f57f42;}
#navul li.navhome a{color:#fff;}
#navul li ul {
	display:none;
	/*position:absolute;*/
	z-index:10000;
	background:#f57f42;
	/*border:#bb4508 1px solid;
	border-bottom:none;*/
}
#navul li ul li {
	display:block;
	width:170px;
	float:none;
	margin-right:0px;
	height:50px;
	position:relative;
	line-height:50px;
	border-bottom:#f84d4a 1px dotted;
	font-size:16px;
	border-left:none;
	border-right:none;
}
/*.nav ul li span{
    display: none;
    position: absolute;
    left:-6px;
    top:-10px;
    width:184px;
    height:10px;
    background:#003300;
}*/

#navul li.navmoon a {background:url(../images/hoverOn.png) no-repeat}
#navul li.navmoon .subnav a {background:#ec302d;}
#navul li.navmoon span{
display:block;
width:184px; 
height:10px; 
background:url(../images/hoverOntop.png) no-repeat;
position:absolute;
left:-7px;
top:-10px;

}
#navul li.navmoon a {color:#fff;}
#navul li.navmoon ul {display:block;}
#navul li.navmoon ul a {
	display:block;
	width:170px;
	height:50px;
	line-height:50px;
}
#navul li.navmoon ul a:hover { color:#e2f600}


/* banner */
#banner{
	background:#000;
}
.slide-main{
	height:420px;
	position:relative;
}
.prev,.next{
	display:block;
	width:70px;
	height:70px;
	position:absolute;
	z-index:222;
	top:190px;
	overflow:hidden;
	cursor:pointer;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	_border:1px solid none;
}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
}
.item{
	display:block;
	width:100%;
	height:5px;
	position:absolute;
	z-index:10;
	top:380px;
	left:0;
	text-align:center;
}
.item a{
	display:inline-block;
	width:24px;
	height:5px;
	margin-right:11px;
	background:#333;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	overflow:hidden;
}
.item a.cur{background:#fff;}
.slide-box,.slide{
	display:block;
	width:100%;
	height:420px;
	overflow:hidden;
}
.slide-box{position:relative;}
.slide{
	display:none;
	height:420px;
	position:relative;
	position:absolute;
	z-index:8;
}
.slide a{
	display:block;
	width:100%;
	height:420px;
	cursor:pointer;
}

.bannerImg{
	width:100%;
	height:420px;
	
}

#advantageBox{
	width:980px;
	height:150px;
	margin:0px auto;
	overflow:hidden;
}
.advantage{
	width:222px;
	height:110px;
	margin-top:40px;
	float:left;
}
.advantage dt{
	width:72px;
	height:72px;
	float:left;
	margin-right:10px;
}
.advantage dt a{
	display:block;
	width:72px;
	height:72px;
}
.advantage dd{
	width:140px;
	float:left;
}
.advantage dd .title{
	font-weight:normal;
	font-size:18px;
	color:#333;
}
.advantage dd .font{
	font-size:12px;
	color:#999;
}
.advantage .icon01 a{background:url(../images/remarks.png) no-repeat;}
.advantage .icon01 a:hover{background:url(../images/remarksOn.png) no-repeat;}
.advantage .icon02 a{background:url(../images/deposit.png) no-repeat;}
.advantage .icon02 a:hover{background:url(../images/depositOn.png) no-repeat;}
.advantage .icon03 a{background:url(../images/account.png) no-repeat;}
.advantage .icon03 a:hover{background:url(../images/accountOn.png) no-repeat;}
.advantage .icon04 a{background:url(../images/back.png) no-repeat;}
.advantage .icon04 a:hover{background:url(../images/backOn.png) no-repeat;}

/*notice*/
.notice{
    width:100%;
    height:50px;
    background:url("../images/notice-bg.jpg") repeat-x;
}
.notice .title{
    width:120px;
    height:50px;
}
.notice .title span{
    display: block;
    width:31px;
    height:30px;
    margin-top:10px;
    background:url("../images/icon-notice.png") no-repeat center center;
}
.notice .title p{
    font-size:16px;
    height:50px;
    line-height:50px;
    color:#666666;
    padding-left:10px;
}
.notice-con{
    width:700px;
    height:50px;
}
/* 本例子css */
.txtMarquee-left{
    width:700px;
    position:relative;
}
.txtMarquee-left .bd .tempWrap{
    width:700px !important;
}
.txtMarquee-left .bd ul{
    overflow:hidden;
    zoom:1;
}
.txtMarquee-left .bd ul li{
    margin-right:100px;
    float:left;
    height:50px;
    line-height:50px;
    text-align:left;
    _display:inline;
    width:auto !important;
}

.txtMarquee-left .bd ul li a{
    color:#666666;
    font-size:14px;
}

.notice .hot-line p{
    height:50px;
    line-height:50px;
    font-size:14px;
    color:#d2382e;
}
.notice .hot-line p strong{
    vertical-align: middle;
	font-family:"Arial";
	font-weight:bold;
    font-size:20px;
    color:#c23633;
    padding-left:10px;
}


/*content*/
.content{
    background:url(../images/bg.jpg) repeat;
}
.content .wrap{
    padding-bottom:40px;
}
.news-center,.company-desc{
    width:558px;
    min-height:232px;
    border:1px solid #f2f2f2;
    margin:30px 0;
    padding:15px;
}
.order-common-title i{
    display:block;
    width:27px;
    height:33px;
    margin-right:5px;
    background:url("../images/order-n.png") no-repeat left top;
}
.order-common-title i.company{
    background:url(../images/order-c.png) no-repeat left top;
}
.order-common-title h2{
    font-size:20px;
    color:#1e50ae;
	width:400px;
}
.order-common-title p{
    position:relative;
    width:526px;
    height:2px;
    margin-top:10px;
    background:#eaedf5;
}
.order-common-title p span{
	font-family:"Times New Roman", Times, serif;
    position:absolute;
    left:0;
    top:-7px;
    font-size:14px;
    height:14px;
    line-height:14px;
    padding-right:5px;
    background:#fff;
    color:#1e50ae;
	letter-spacing:3px;
}
.news-center .list li{
    position:relative;
    width:100%;
    margin-top:30px;
	background:url(../images/dice.png) left center no-repeat;
	padding-left:20px;

}
.news-center .list li a{
    width:422px;
    font-size:16px;
    /*color:#3a55ac;*/
    color:#666666;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-center .list li span{
    position:absolute;
    left:480px;
    top:50%;
    height:16px;
    line-height:16px;
    margin-top:-8px;
    font-size:14px;
	color:#888
}

.news-center .list li p{
    width:422px;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-center .list li a:hover,.news-center .list li a.on{
    color:#3a55ac;
	font-weight:300;
    text-decoration:underline;
}

.company-desc .con{
    padding-top:20px;
}
.company-desc .con .pic{
    width:212px;
}
.company-desc .con .pic img{
    display: block;
}
.company-desc .con .plain{
    width:330px;
	height:150px; 
}
.company-desc .con .plain p{
	width:330px;
	height:150px;
    font-size:16px;
    color:#666666;
    line-height:30px;
    overflow:hidden;
}

.content-pic img{
    width:100%;
    display: block;
}
/*product-case*/
.product-case{
    margin-top:40px;
    background:#f4f4f4;
}
.product-case-title h2{
    position:relative;
    top:-10px;
    width:267px;
    height:58px;
    margin:0 auto;
    background:url("../images/product-case-title.png") no-repeat center center;
    line-height:58px;
    text-align:center;
    font-size:20px;
    color:#fff;
}
.product-views{
    margin-top:20px;
}
.catalog{
    padding-top:20px;
}
.catalog .aside .title{
    width:285px;
    height:88px;
    background:url("../images/aside-title.png") no-repeat center center;
    text-align:center;
}
.catalog .aside .title h2{
    font-size:20px;
    color:#ffffff;
    padding-top:23px;
}
.catalog .aside .title p{
	font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#d3e2ff;
    padding-top:10px;
}
.catalog .aside .list ul{
    width:283px;
	border:1px solid #dcdcdc;
	border-top:none;

}
.catalog .aside .list ul li{
    position:relative;
    *vertical-align:middle;
    width:283px;
    height:57px;
    line-height:57px;
	
}
.catalog .aside .list ul li a{
    display: block;
    padding-left:20px;
    color:#666666;
    font-size:16px;
    border-bottom:1px dashed #e2e2e2;
}
.catalog .aside .list ul li span{
    position:absolute;
    width:6px;
    height:10px;
    top:50%;
    margin-top:-5px;
    right:20px;
    background:url("../images/common-slide-arrow.png") no-repeat center center;
    z-index:1000;
}
.catalog .aside .list ul li a:hover,#tags li.selectTag a,
.catalog .aside .list ul li a.on
{
    background:#1e50ae;
	color:#fff;
}

.catalog .aside .list ul li:hover span,#tags li.selectTag span{
    background:url("../images/common-slide-arrowHover.png") no-repeat center center;
}


/* 产品 */
.section-wrap{
    width:899px;
}
.catalog .section ul{
	width:1000px;
    font-size:0;
}
.catalog .section ul li{
	width:285px;
	height:260px;
	float:left;
    vertical-align:center;
    zoom:1;
    margin-right:20px;
    margin-bottom:22px;
	background:url(../images/productBg.png) no-repeat;

}
.catalog .section ul li:hover{
	background:url(../images/productbgOn.png);
	box-shadow: 0px 0px 15px #d8d8d8;
}
.catalog .section ul li img,.catalog .section ul li a{
    display: block;
}
.catalog .section ul li p,.product-list-con .section ul li p {
	width:275px;
	margin-left:5px;
    font-size:16px;
    color:#333333;
    padding:25px 0;
    line-height:16px;
    text-align:center;
	overflow: hidden; /*自动隐藏文字*/
    text-overflow: ellipsis;/*文字隐藏后添加省略号*/
    white-space: nowrap;/*强制不换行*/
}

.picScroll-left{
    padding:0 64px;
    height:260px;
    overflow:hidden;
    position:relative;
}
.picScroll-left .controlBtn{
    position:absolute;
    top:20px;
    width:64px;
    height:127px;
    overflow:hidden;
    cursor:pointer;
    z-index:100;
}
.picScroll-left .next{
    left:0;
    background:url("../images/product-show-left.png") no-repeat center center;
}
.picScroll-left .prev{
    left:1135px;
    background:url("../images/product-show-right.png") no-repeat center center;
}
.picScroll-left .next:hover{
    background:url("../images/product-show-leftHover.png") no-repeat center center;
}
.picScroll-left .prev:hover{
    background:url("../images/product-show-rightHover.png") no-repeat center center;
}
.picScroll-left .bd{
    padding:0 60px;
    margin:0 auto;
}
.picScroll-left .bd ul{
    overflow:hidden;
    zoom:1;
}
.picScroll-left .bd ul li{
    float:left;
    _display:inline;
    overflow:hidden;
    text-align:center;
    margin-right:18px;
}
.picScroll-left .bd ul li:hover .img{
	border:1px solid #6a9eff;
	color:#1e50ae;
}
.picScroll-left .bd ul li .pic{
    width: 204px;
    text-align:center;
    padding:9px;
    border:1px solid #cecece;
}
.picScroll-left .bd ul li .pic img{
    vertical-align:top;
    display:inline-block;
}
.picScroll-left .bd ul li .pic a:hover img{
    border-color:#999;
}
.picScroll-left .bd ul li .title{
    line-height:24px;
}
.picScroll-left .bd ul li .title a{
    display: block;
    font-size:15px;
    color:#333333;
    padding-top:10px;
}
.product-views .picList li.active .pic{
    border:1px solid #6a9eff;
	box-shadow:0px 0px 8px #838383;
}
.product-views .picList li.active .title a{
    color:#1e50ae;
}
/*footer*/
.footer{
	width:100%;
	height:240px;
    background:#1e50ae;
}
.footer .wrap-inner{
	width:100%;
	height:240px;
    background:url("../images/footer-bg.jpg") no-repeat center center;
    background-size:cover;
}
.footer-nav{
    padding:30px 0;
}
.footer-nav ul{
    text-align:center;
    font-size:0;
}
.footer-nav ul li{
    display:inline-block;
    zoom:1;
    *display:inline;
}
.footer-nav ul li a{
    display: block;
    padding:0 20px;
    font-size:16px;
    line-height:16px;
    color:#dfe4f2;
}
.footer-nav ul li a:hover,.footer-con ul li a:hover{ color:#fff}
.line-circle{
    position:relative;
    width:867px;
    border-bottom:1px dashed #fe7b73;
    margin:0 auto;
}
.line-circle span{
    position:absolute;
    width:18px;
    height:18px;
    top:50%;
    margin-top:-9px;
    background:url("../images/footer-circle.png") no-repeat center center;
}
.line-circle span.circle-left{
    left:-18px;
}
.line-circle span.circle-right{
    right:-18px;
}
.footer{
    /*margin-top:40px;*/
}
.footer-con p{
    padding-top:20px;
    text-align:center;
    font-size:14px;
    color:#bbc8e5;
}
.footer-con p a{ color:#bbc8e5}
.footer-con{
    padding-bottom:30px;
}
.footer-con ul{
    padding-top:20px;
   font-size:0;
   text-align:center;
}
.footer-con ul li{
    display:inline-block;
    *display:inline;
    zoom:1;
}
.footer-con ul li a{
    display: block;
    font-size:14px;
    color:#bbc8e5;
    padding:0 8px;
}
/*产品列表*/
.common-banner{
    width:100%;
}
.common-banner img{
    display: block;
    width:100%;
}
.common-advantage{
    padding-top:20px;
}
.common-advantage img{
    display: block;
}
.common-section-list{
    width:894px;
    border:1px solid #dcdcdc;
    border-radius: 6px;
}
.common-section-title{
    padding:15px 20px;
    border-bottom:1px solid #dcdcdc;
}
.common-section-title h3{
    font-size:18px;
    line-height:18px;
    color:#3853ae;
    padding-left:10px;
    border-left:5px solid #3853ae;
}
.common-section-title p a,.common-section-title p strong{
    color:#3a55ac;
    font-size:12px;
    line-height:18px;
}
.common-section-title p a:hover{text-decoration:underline;}
.product-list-con{
    padding:20px 15px;
}

.product-list-con .section ul li{
    margin-right:20px;
}
.product-list-con .section ul li{
	width:275px;
	height:260px;
	float:left;
    vertical-align:center;
    zoom:1;
    margin-right:20px;
    margin-bottom:22px;
	background:url(../images/productBg.png) no-repeat;

}
.product-list-con  .section ul li:hover{
	background:url(../images/productbgOn.png);
	box-shadow: 0px 0px 15px #d8d8d8;
}
.product-list-con .section ul li p{
	width:265px;
}

/*产品详情*/
.product-detail{
    padding:30px 20px;
}
.product-detail-title {
    padding: 28px 0 12px;
    border-bottom: 1px dashed #cccccc;
    text-align: center;
}
.product-detail-title h4 {
    font-size: 24px;
    color: #333333;
}
.product-detail-title p {
    padding-top: 25px;
    font-size: 14px;
    color: #999999;
}
.product-detail-title p span.time {
    padding-right: 30px;
}
.product-detail-title p span {
    color: #666666;
}
.product-detail-con img{
    display: block;
    margin:0 auto;
    padding-top: 25px;
}
.product-detail-con p {
    padding-top: 25px;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
	text-indent:2em;
}
.product-detail-link {
    padding: 15px 20px;
    background: #f7f7f7;
    margin: 35px 0;
}
.product-detail-link a {
    display: inline-block;
    font-size: 16px;
    color: #666666;
}
.product-detail-link a:hover{
    color:#3a55ac;
    text-decoration:underline;
}
.common-section-title p a.product-detail-more{
    font-size: 14px;
}
.other-product{
    padding:20px 15px 30px;
}
.catalog .other-product .section ul li{
    margin-right:18px;
}
.other-detail{
    padding-top: 0!important;
}
/*推荐阅读*/
.recommend-read {
    padding-bottom: 40px;
    font-size: 0;
}
.recommend-read li {
    display: inline-block;
    *display: inline;
    zoom:1;
    width: 417px;
    margin-right: 5px;
	margin-left:10px;
    vertical-align: top;
    font-size: 0;
    line-height:45px;
    border-bottom:1px dashed #cccccc;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	
}
.recommend-read li.even {
    margin-right: 0;
}
.recommend-read li span {
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #3a55ac;
    vertical-align: middle;
    margin-right: 10px;
}
.recommend-read li a {
    display: inline-block;
    width:408px;
    font-size: 14px;
    color: #666666;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.recommend-read li a:hover{
    color:#3a55ac;
    text-decoration: underline;
}
.other-reader{
    padding:0 15px;
}
/*新闻列表*/
.news-list{
    padding:0 20px;
}
.news-list li{
    overflow:hidden;
    zoom:1;
    vertical-align:top;
    padding:15px 0;
    border-bottom:1px dashed #cccccc;
}
.news-list p{
    float:left;
    width:744px;
    font-size:16px;
    line-height:16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-list em{
    display:block;
    float:right;
    width:120px;
    font-style: normal;
    font-size:14px;
    color:#999999;
    line-height:16px;
}
.news-list p span{
    display:inline-block;
    vertical-align:middle;
    width:5px;
    height:5px;
    background: #3a55ac;
    margin-right:10px;
}
.news-list p a{
    color:#666666;
}
.news-list p a:hover{
    color:#3a55ac;
    text-decoration: underline;
}



/*分页*/
/*.product-list-con .common-pages{
	margin-top:50px;
	}

.common-pages{
    text-align:center;
    margin:30px auto;
}
.common-pages{
    padding:0 5px;
}
.common-pages a{
    display:inline-block;
    padding:8px 10px;
    font-size:14px;
    color:#333333;
    border:1px solid #e0e0e0;
}
.common-pages a:hover{
    background:#3a55ac;
    color:#fff;
}
.common-pages a span.pages-up{
    display:block;
	width:8px;
	height:10px;
    font-size:14px;
    background:url("../images/pages-up.png") no-repeat center center;
}
.common-pages a:hover span.pages-up{
    background:url("../images/pages-upOn.png") no-repeat center center;
}
.common-pages a span.pages-down{
    display:block;
    font-size:14px;
	width:8px;
	height:10px;
    background:url("../images/pages-down.png") no-repeat center center;
}
.common-pages a:hover span.pages-down{
    background:url("../images/pages-downOn.png") no-repeat center center;
}

.common-pages a.active{
    background:#3a55ac;
    color:#fff;
}
*/
.map{width:820px; margin:15px auto; text-align:center;}


/*分页*/
.pages{
    text-align:center;
    margin:50px auto;
	/*height:40px;*/
}

.pages a{
    padding:6px 10px;
	margin:2px;
    color:#333333;
    border:1px solid #e0e0e0;
}
.pages a:hover{
    background:#3a55ac;
    color:#fff;
}
.more{
	float:right;
	line-height:20px;
}
.more a{
	color:#1e50ae;
	text-decoration:none;}
